Skip to content
Deprecated

List crypto sectors​

GET
/crypto/sectors

Authorizations​

ApiKeyAuth
Type
API Key (header: CP-X-API-KEY)

Responses​

Crypto sector data.

application/json
JSON
[
  
{
  
  
"id": "layer-1",
  
  
"coingecko_id": "layer-1",
  
  
"name": "Layer 1 (L1)",
  
  
"market_cap": "67890.123456",
  
  
"market_cap_change_24h": "67890.123456",
  
  
"volume_24h": "67890.123456",
  
  
"top_3_coins_ids": [
  
  
  
"string"
  
  
],
  
  
"content": "string",
  
  
"updated_at": "string"
  
}
]

Playground​

Authorization

Samples​